RubyGems Navigation menu

rails-i18n 0.5.1

A set of common locale data and translations to internationalize and/or localize your Rails applications.

Gemfile
          gem 'rails-i18n', '~> 0.5.1'
  
  
  
  
  
  
  

install
          gem install rails-i18n -v 0.5.1
  
  
  
  
  
  
  

Total downloads 911,497

For this version 6,085

Show all versions (48 total)

Required Ruby Version: None

Links:

Versions:

  1. 4.0.3 - September 3, 2014 (89 KB)
  2. 4.0.2 - March 23, 2014 (96 KB)
  3. 4.0.1 - December 19, 2013 (94 KB)
  4. 4.0.0 - October 5, 2013 (92.5 KB)
  5. 4.0.0.pre2 - August 19, 2013 (91.5 KB)
Show all versions (48 total)

Runtime Dependencies: